Is my phone (Samsung Galaxy Ace) compatible with Gingerbread?

Asked By 10 points N/A Posted on -
qa-featured

I bought a Samsung Galaxy Ace last month and updated my software to Gingerbread (Android v2.3). The features are better but I noticed one thing- my phone gets stuck up sometimes. Does this mean that Gingerbread is not compatible with my phone? Will it damage my phone if I don't change it back to Froyo? Thanks.

SHARE
Answered By 0 points N/A #111916

Is my phone (Samsung Galaxy Ace) compatible with Gingerbread?

qa-featured

Samsung has officially suspended Gingerbread for the incompatible version of Android v2.3 in April -2011 due to vague technical issues. But now with Droid v2.3.3 version it is found that it is stable and all UI related issues have been resolved. I hope no need to go to Froyo again. Just try flashing new version from the kit.

And if still the problem exists try the following steps.

  • Goto dialer and press *228 and then press 2
  • Follow the instructions given and if it does not restart then shut down your phone
  • Take out the battery and wait for about 10 seconds and put the battery back and switch on your phone. Then it should be good hence forth and you need to upgrade your roaming which goes along with speed.

Hope this could help.

Login/Register to Answer

Related Questions